/* =============================================
   RWEB HEADER
   ============================================= */

.wrap_1920 {
    width: 1902px;
}

@media screen and (max-width: 1280px) {
    header#menu {
        min-width: auto;
        padding: 0;
    }
    header#menu .org {
        display: none;
    }
    header h1 {
        width: auto;
    }
    #gnb {
        display: none;
    }

    /*모바일 메뉴*/
    /* 모바일일때 메뉴 숨김 로그인 회원가입 pc용 전체 메뉴 추가*/
    .headerIcon{
        display: none;
    }
    #headerBottomOuter {
        display: none;
    }
    header#menu {
        height: 131px;
    }

    /* -----모바일일때 메뉴 -----=*/
    #mMenuBtn {
        display: block;
    }
    .login_m {
        display: none;
    }
    #gnb_sub {
        display: none;
    }
    #mMenuBtn img {
        float: right;
        margin:66% 3% 0 0;
        width: 40px;
    }  /
    header #mMenuBox {
        display: none;
    }
    header #mMenuBox {
        position: relative;
        top: -10px;
        left: 0;
        width: 100%;
        height: 100vh;
        padding: 0;
        background-color: #fff;
        z-index: 10000;
        box-sizing: border-box;
    }
    .login_m {
        float: right;
        line-height: 67px;
        font-size: 17px;
        font-weight: 700;
    }
    .login_m img {
        vertical-align: -3px;
        padding-right: 5px;
        line-height: 64px;
    }
    .set {
        position: relative;
        width: 100%;
        height: auto;
        padding: 0 3%;
        box-sizing: border-box;
    }
    .set > a {
        position: relative;
        display: block;
        text-decoration: none;
        color: #444;
        font-weight: 500;
        line-height: 70px;
        border-bottom: 1px solid #ddd;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    .set > a img {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 35px;
        vertical-align: middle;
    }
    .set span {
        font-size: 18px;
        line-height: 25px;
        display: inline-block;
        font-weight: 600;
    }
    .set .contentM {
        background-color: #fff;
        border-bottom: 1px solid #ddd;
        display: none;
    }
    .set .contentM li a {
        display: block;
        padding: 17px 0;
        font-size: 17px;
        font-weight: 300;
        color: #444;
        line-height: 25px;
    }
    .setUp {
        position: fixed;
        left: 0;
        bottom: 3%;
        width: 94%;
        height: 70px;
        margin: 0 3%;
        border: 1px solid #ddd;
        font-size: 18px;
        line-height: 68px;
        font-weight: 600;
        color: #999;
        text-align: center;
        box-sizing: border-box;
        z-index: 1001;
    }
    /*모바일메뉴 끝*/
    .search {
        display: none;
    }
}

@media screen and (max-width: 1220px) {
    .footer {
        width: 100%;
        padding: 50px;
    }
}

@media screen and (max-width: 1219px) {
    .wrap_1200 {
        width: 1079px;
    }
    #gnb, #gnb_sub {
        width: auto;
    }
    #gnb_sub {
        left: 720px;
    }
    .link2 {
        left: 180px;
    }
    .link1_2, .link2_2 {
        left: -200px;
    }
}

@media screen and (max-width: 1100px) {
    .org {
        display: none;
    }
    header {
        padding: 0;
        margin-top: 0;
        box-sizing: border-box;
    }
    .wrap_1200 {
        width: 100%;
        border-right: none;
        border-left: none;
        border-top: none;
        margin: 0 auto;
    }
    header h1 {
        top: 0;
        left: 2%;
        width: auto;
        text-align: left;
    }
}

@media screen and (max-width: 950px) {
    .footer h5 {
        display: none;
    }
    .footerCenter {
        margin-left: 0;
    }
}

@media screen and (max-width: 768px) {
    .footer {
        position: relative;
    }
    .footerCenter {
        float: none;
        text-align: center;
    }
    .lnb {
        float: none;
        height: 40px;
        margin-bottom: 75px;
        text-align: center;
    }
    .lnb ul {
        width: 250px;
        margin: 0 auto;
    }
    .address {
        clear: both;
    }
    .footerSite {
        position: absolute;
        top: 70px;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 430px) {
    .wrap_1200 {
        height: 80px;
    }
    header {
        height: 80px;
    }
    header h1 {
        left: 3%;
        line-height: 79px;
    }
    #mMenuBtn img {
        margin: 66% 3% 0 0;
    }
    .set > a {
        line-height: 55px;
    }
    .set h2 {
        line-height: 55px;
    }
    .set .contentM li a {
        padding: 17px 0 0;
    }
    .set .contentM li:last-child a {
        padding: 17px 0;
    }
}

@media screen and (max-width: 375px) {
    .set > a {
        line-height: 35px;
    }
    .set > a img {
        width: 25px;
    }
}